Map Collector - Aide

Retour à la page d'aide principale

Navigateurs pris en charge

Map Collector prend en les navigateurs suivants:

De plus, si vous utilisez iOS, vous devez utiliser iOS 12 ou une version ultérieure.

Il se peut que Map Collector fonctionne sur d'autres navigateurs aussi, mais il a seulement été testé sur les navigateurs ci-dessus.

Free Web Hosting